# Shavian translation.
msgid ""
msgstr ""
"Project-Id-Version: totem-pl-parser\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=totem&component=playlist parser\n"
"POT-Creation-Date: 2010-05-12 13:19+0000\n"
"PO-Revision-Date: 2010-05-12 18:38 -0400\n"
"Last-Translator: Thomas Thurman <tthurman@gnome.org>\n"
"Language-Team: Shavian <ubuntu-l10n-en-shaw@launchpad.net>\n"
"Language: en@shaw\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n!=1;\n"

#, c-format
#: ../plparse/totem-disc.c:359 ../plparse/totem-disc.c:503
msgid "Failed to mount %s."
msgstr "𐑓𐑱𐑤𐑛 𐑑 𐑥𐑬𐑯𐑑 %s."

#, c-format
#: ../plparse/totem-disc.c:392
msgid "No media in drive for device '%s'."
msgstr "𐑯𐑴 𐑥𐑰𐑛𐑦𐑩 𐑦𐑯 𐑛𐑮𐑲𐑝 𐑓𐑹 𐑛𐑦𐑝𐑲𐑕 '%s'."

#, c-format
#: ../plparse/totem-disc.c:446
msgid "Please check that a disc is present in the drive."
msgstr "𐑐𐑤𐑰𐑟 𐑗𐑧𐑒 𐑞𐑨𐑑 𐑩 𐑛𐑦𐑕𐑒 𐑦𐑟 𐑐𐑮𐑩𐑟𐑧𐑯𐑑 𐑦𐑯 𐑞 𐑛𐑮𐑲𐑝."

#: ../plparse/totem-disc.c:889
msgid "Audio CD"
msgstr "𐑷𐑛𐑦𐑴 CD"

#: ../plparse/totem-disc.c:891
msgid "Video CD"
msgstr "𐑝𐑦𐑛𐑦𐑴 CD"

#: ../plparse/totem-disc.c:893
msgid "DVD"
msgstr "DVD"

#: ../plparse/totem-disc.c:895
msgid "Digital Television"
msgstr "𐑛𐑦𐑡𐑩𐑑𐑩𐑤 𐑑𐑧𐑤𐑩𐑝𐑦𐑠𐑩𐑯"

